Subject: Jane Beatty letter & contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 14:53:12 -0700 (PDT)

Michelle,
Will you please review the attached and initial if you approve the way it reads?  We technically hired Jo Crowder as our first hire, but didn't see the sense in paying the remaining $20K of her $50K retainer fee for someone who is at a Staff level.  I've discussed this arrangement with Jane and she is in agreement.  (Twanda, do you mind printing this on EGM letterhead for Michelle to initial?  I'm happy to come pick it up, or you can send to me at ECN 3678a. Thanks!)
 
Additionally, we would like to extend Jane's contract so she can continue to submit candidates to us.  Her original contract ended on September 30th.  We'd like to extend it for a six month term beginning October 1st, continuing through March 31st.  I've spoken with Jane and she agrees that there will not be an additional retainer fee charged to us by reinstating our contract.  (Diane, is this as easy as just running new executable copies of the contract, changing only the dates or would we just create a one page amendment to the existing contract for signature by all parties?).  We would like to continue working with them under the same fee structure as though our contract with them never ended (i.e. our next hire will be at a 25% fee).

Thanks for your help, ladies!  Let me know if there's anything else I can do to assist!

Amy
x58034